Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 10:05:55 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Okay first of all I made an order yesterday and the total was written 154 and I paid with Apple Pay the amount but when paying the amount charged from my card was 238 and I know this is the real amount for the order but it’s not my problem that your application has a bug , it didn’t want to give me a free delivery charge because it wasn’t above 200 and the amount withdrawn from the bank is 238 !! 
So I cancelled this order and reordered it again with the amount of 238 and paid for it ,, 2 hours later one piece was cancelled and then 10 hours later another 3 or 4 pieces !!! And when I called the customer service they say that it’s out of stock ! Seriously!! It’s not my problem it’s out of stock if the application says it’s available then I should have it ! Or I’ll think it’s a fake offer ! 
I’m really disappointed and really feeling mad on you guys and the customer service people doesn’t know how to handle an angry customer 
I’m really mad and this was a really bad experience. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3938752